/* _________________ All Fonts  _______________________ */

@font-face { font-family:'HelveticaNeue-Light'; src: url('../fonts/HelveticaNeue-Light_gdi.eot'); src: url('../fonts/HelveticaNeue-Light_gdi.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue-Light_gdi.woff') format('woff'),  url('../fonts/HelveticaNeue-Light_gdi.ttf') format('truetype'),  url('../fonts/HelveticaNeue-Light_gdi.svg#HelveticaNeue-Light') format('svg'); font-weight: 300; font-style: normal; font-stretch: normal; unicode-range: U+0-10FFFF;
}
@font-face { font-family:'HelveticaNeue-Regular'; src: url('../fonts/HelveticaNeue_gdi.eot'); src: url('../fonts/HelveticaNeue_gdi.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue_gdi.woff') format('woff'),  url('../fonts/HelveticaNeue_gdi.ttf') format('truetype'),  url('../fonts/HelveticaNeue_gdi.svg#HelveticaNeue-Regular') format('svg'); font-weight: 400; font-style: normal; font-stretch: normal; unicode-range: U+0-10FFFF;
}
@font-face { font-family: 'noticia_textregular'; src: url('../fonts/noticiatext-regular-webfont.eot'); src: url('../fonts/noticiatext-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/noticiatext-regular-webfont.woff2') format('woff2'),  url('../fonts/noticiatext-regular-webfont.woff') format('woff'),  url('../fonts/noticiatext-regular-webfont.ttf') format('truetype'),  url('../fonts/noticiatext-regular-webfont.svg#noticia_textregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'BodoniStd-Poster'; src: url('../fonts/BodoniStd-Poster.eot'); src: url('../fonts/BodoniStd-Poster.eot?#iefix') format('embedded-opentype'),  url('../fonts/BodoniStd-Poster.woff') format('woff'),  url('../fonts/BodoniStd-Poster.ttf') format('truetype'); font-weight: 900; font-style: normal; }
@font-face { font-family: 'droid_sansbold'; src: url('../fonts/droidsans-bold-webfont.eot'); src: url('../fonts/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/droidsans-bold-webfont.woff2') format('woff2'),  url('../fonts/droidsans-bold-webfont.woff') format('woff'),  url('../fonts/droidsans-bold-webfont.ttf') format('truetype'),  url('../fonts/droidsans-bold-webfont.svg#droid_sansbold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'droid_sansregular'; src: url('../fonts/droidsans-webfont.eot'); src: url('../fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/droidsans-webfont.woff2') format('woff2'),  url('../fonts/droidsans-webfont.woff') format('woff'),  url('../fonts/droidsans-webfont.ttf') format('truetype'),  url('../fonts/droidsans-webfont.svg#droid_sansregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'reklame_script_demoregular'; src: url('../fonts/lamescriptregulardemo-webfont.eot'); src: url('../fonts/lamescriptregulardemo-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/lamescriptregulardemo-webfont.woff2') format('woff2'),  url('../fonts/lamescriptregulardemo-webfont.woff') format('woff'),  url('../fonts/lamescriptregulardemo-webfont.ttf') format('truetype'),  url('../fonts/lamescriptregulardemo-webfont.svg#reklame_script_demoregular') format('svg'); font-weight: normal; font-style: normal; }
body { width:100%; margin:0; padding:0; /*font-family:'HelveticaNeue-Regular';*/ background-color: rgba(49, 47, 46, 1); color:#000; }
.webpage-container { width:980px; margin:0 auto; }
p { line-height: 1.4em; }
.no-padding { padding-left: 0; padding-right: 0; }
img { max-width: 100%; vertical-align: middle; height:auto; }
.header_menu, .section_row_2, .section_row_3, .gallary, .lx, .box, .prod_detail, .header_line, .laurels_menu, .aboutus-section-2, .dashd-border, .our-team-detail, .our-team-detail p, .service-sec2, .single-portfolio-article, .blog-article, .blog-data, .blog-content, .comments-box, .contact-information, .add-ul { float:left; width: 100%; }
.header_top { background-color:#2b2b2b; }
.top-header img { background-size:cover; }
.header_menu { padding:10px 20px 5px; }
.logo_div { margin:10px 0 0 0; padding-left:20px; }
.logo_div li a i { color:#909193; transform-style:preserve-3d; }
.logo_div li a i:hover { color: #ffffff; transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; }
.logo_div li { margin-left:15px; }
.search-input { position:relative; width: 175px; background-color:#2b2b2b; border:1px solid #555555; border-radius:1px; line-height:22px; font-weight:normal; color:#9e9e9e; margin-right:0px; margin-top:5px; float:right; margin-bottom:5px; padding:3px 25px 3px 3px; }
.search-input:focus { background-color: #1e1e1e; -webkit-transition:all ease-out 0.5s; transition:all ease-out 0.5s; border:1px solid #1e1e1e; color:#ffffff; }
.search-input[type="text"]::-webkit-input-placeholder {
color:#9e9e9e;
}
.search-input[type="text"]::-moz-placeholder {
color:#9e9e9e;
}
.search-box button { position:absolute; top:0; right:3px; background-color:transparent; border:none; margin-top:6px; font-size:16px; color:#9e9e9e; }
.main-menu-ul ul { float:right; list-style: none outside none; padding-left: 0; margin: 0; }
.main-menu-ul ul li {/* margin-left:10px;*/ float: left; display: block; position: relative; padding-bottom:15px; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color:transparent; }
.header_bottom { background-color: rgba(49, 47, 46, 1); }
.main_menu { background: none; border: none; margin-top: 50px; margin-right: 0px; clear: both; }
.main-menu-ul > ul > li > a { color: #fff; display: block; font-size: 18px; line-height: 20px; padding: 7px 0px 0 30px; position: relative; transition: all 0.5s ease-in-out 0s; font-family:'HelveticaNeue-Regular'; }
.dropdown-menu li:hover .sub-menu { visibility: visible; }
.main-menu-ul ul .open .dropdown-menu > li > a { color: #ffffff; }
.main-menu-ul ul > .active > a, .main-menu-ul ul > .active > a:hover, .main-menu-ul ul > .active > a:focus { background-color: #2b2b2b; color: #FFCB05; }
.main-menu-ul > ul > li:hover > a, .main-menu-ul > ul > li > a:hover, .main-menu-ul > ul > li > a:focus { color: rgba(255, 203, 5, 1); }
.main-menu-ul > ul > li.current-menu-item > a, .main-menu-ul > ul > li.current-menu-parent > a { color: rgba(255, 203, 5, 1); }
.main-menu-ul > ul > .open > a, .main-menu-ul ul > .open > a:hover, .main-menu-ul ul > .open > a:focus { background-color: #2b2b2b; color: #FFCB05; }
.main-menu-ul ul li:hover ul { opacity: 1; visibility: visible; }
.main-menu-ul ul li:hover ul li ul { opacity: 0; visibility: hidden; }
.main-menu-ul ul li ul li:hover ul { opacity:1; z-index: 1; visibility: visible; }
.main-menu-ul > ul li ul { background-color:#312f2e; text-align:right; opacity: 0; visibility: hidden; position: absolute; z-index: 1110; min-width: 165px; right:0; box-shadow:0 0 4px 0 rgba(0, 0, 0, 0.5); top:100%; }
.main-menu-ul ul li ul ul { right: 100%; top: 0; margin: 0; }
.main-menu-ul ul li ul li { margin-left: 0; width: 100%; padding-bottom:0; }
.main-menu-ul ul li ul > li > a { clear: both; color: #fff; display: block; font-family: "HelveticaNeue-Regular"; font-size: 17px; line-height: normal; padding: 4px 10px; text-transform: capitalize; transition: all 0.5s ease-in-out 0s; white-space: nowrap; }
.main-menu-ul ul > li > ul > li > a:hover, .blog_dorp > li > a:focus { /*background-color: #2b2b2b;*/ color: #ffcb05; text-decoration: none; }
.color_txt { color:#FFCB05; }
.color_txt:active, .color_txt:focus { color:#FFCB05; text-decoration:none; }
.section_row_1 > h2 { font-size:28px; margin-top: 35px; text-align:center; font-style:normal; color:#212226; line-height:1.3; text-transform: uppercase; }
.section_row_1 > p { font-size:28px; text-align:center; font-style:normal; color:#212226; line-height:1.3; text-transform: uppercase; }
.section_row_1 p a { color:#FFCB05; }
.slider_button { top:40%; width:auto; bottom: auto; opacity:1; }
.slider_button:hover { opacity:0.5; }
.item { height: auto !important; position: relative; }
.caption-text { position: absolute; top:26%; right: 20%; text-align: center; }
.caption-text h2 { background-color: #FFCB05; color: #ffffff; font-size: 35px; padding: 2px 4px; text-align: center; width: 92%; margin: 0 auto 15px auto; text-transform: uppercase; }
.caption-text p { color: #1e1e1e; font-size: 35px; font-family: Scada-Bold; text-align: center; margin-bottom: 24px; line-height: 24px; text-transform: uppercase; }
.caption-text a { background-color: #1e1e1e; color: #ffffff; font-size: 16px; text-align: center; padding: 8px 20px; display: inline-block; -webkit-transition:all linear 0.2s; transition:all linear 0.2s; border: 1px solid #1e1e1e; text-transform: capitalize; }
.caption-text a:hover { background-color: transparent; color: #1e1e1e; border-radius: 10px; border: 1px solid #1e1e1e; transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; }
.banner { width:100%; }
.row_img > img { position:relative; border: 5px solid #f5f5f5; box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.33); max-width:100%; }
.row_img > p { background-image:url(../images/img-bg.png); background-size: cover; background-position:center center; background-repeat:no-repeat; color: rgb(254, 254, 254); font-size: 22px; padding: 2px 0; position: absolute; top: 85px; left:10%; width: 80%; text-transform: uppercase; }
.row_img > p > span { font-size: 15px; margin-left: 8px; text-transform: capitalize; }
.row_content p { font-size:14px; text-align: center; margin-top: 20px; line-height: 1.8; padding: 0 10px; }
.section_row_1 { margin-bottom:30px; }
.lx { margin-top:65px; margin-bottom:30px; }
.title > h3 { background-color:#f6f6f6; text-align: center; text-transform: uppercase; background-image:url(../images/dash-line.png); background-repeat:repeat-x; background-position:center center; content: " "; display: inline-block; left: 0; margin: 0; top: 13px; width: 100%; z-index: 0; }
.title > h3 > span { background: none repeat scroll 0 0 rgb(248, 248, 248); padding-left: 10px; padding-right: 10px; position: relative; z-index: 2; }
.section_row_3 h3 a { color:#FFCB05; }
.border_tag { color:#e8e8e8; font-size:15px; text-transform: uppercase; }
.prod_detail h5 { text-align:left; float:left; margin:10px 0; text-transform: uppercase; }
.prod_detail a { color:#212121; }
.prod_detail span:hover { color:#2E2E2E; -webkit-transition:all ease-out 0.2s; transition:all ease-out 0.2s; }
.img_box { position:relative; overflow:hidden; margin-bottom:0; border:0; border-radius:0; padding:0; }
.gallery-img img { width: 100%; }
.gallery-img { overflow: hidden; position: relative; width: 100%; }
.gallery-img img { height: auto; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; }
.box { border-bottom: 1px solid #BDBDBD; margin-bottom:25px; }
.serch_icon { background-image: url(../images/search.png); }
.section_row_4 { margin-top:45px; margin-bottom:65px; }
.media_blog { /*margin-top:35px;*/ clear:both; padding-bottom: 3.5%; padding-bottom:2.5%; }
.media_blog .row { margin:0; }
.section_row_4 h3 a { color:#FFCB05; }
.section_row_5 h3 a { color:#FFCB05; }
.hover { position:relative; }
.customNavigation { right:30px; position:absolute; top:-15%; }
.header_line { /*position:relative; */ padding:0 0 12px; }
.home .header_line { text-align:center; }
.btn_lr { border:0; border-radius:0; background-color:#FFCB05; padding: 2px 10px; color:#FFF; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; }
.btn_lr:hover { background-color:#212121; }
.btn_lr:hover i { color:#ffffff; }
.btn_lr i { font-size:24px; color:#fff; font-weight:normal; }
.media_left { margin-right:18px; }
.media_right { margin-left:18px; }
.media-body a { color:#FFCB05; text-transform: capitalize; }
.media-body a:hover { color: #535353; }
.foot_txt.text-left > a:hover { color: #fff; }
.slider { /*margin:45px 0 50px 0;*/ }
#owl-demo .item img { display: block; width: 100%; height: auto; }
.slide_bootom { margin:50px auto; width:95%; position:relative; }
.partners-prev.btn_lr { position: absolute; top:50px; left:-25px; }
.partners-next.btn_lr { position: absolute; right:-25px; top: 50px; }
.owl-theme .owl-controls .owl-buttons div { padding: 5px 9px; }
.owl-theme .owl-buttons i { margin-top: 2px; }
.owl-theme .owl-controls .owl-buttons div { position: absolute; }
.owl-theme .owl-controls .owl-buttons .owl-prev { left: -45px; top: 55px; }
.owl-theme .owl-controls .owl-buttons .owl-next { right: -45px; top: 55px; }
.aboutus-section1 { margin:40px 0 35px 0; }
.aboutus-section1 h2 { margin-bottom:10px; text-transform: uppercase; font-size: 28px; }
.aboutus-section1 p { font-size:15px; line-height:2.0; }
.color_txt1 { color:#515050; font-family: Scada-Bold; }
.color_txt1:hover, .color_txt1:focus { color:#515050; text-decoration:none; }
.heading { color:#010101; }
.our-work { border-radius: 50%; background-color:#FFCB05; font-size: 26px; height: 80px; margin: 0 auto; text-align: center; width: 80px !important; }
.icon-cenetr { font-size: 1.5em; margin: 25px 0; color:#FFF; }
.our-work-content h4 { margin:20px 0 10px 0; font-size:20px; text-transform: uppercase; }
.our-work-content p { font-size:13px; line-height: 1.9; }
.our-work-content { padding: 0 23px; }
.aboutus-section-3 { margin:45px 0 15px 0; }
.our-mission-2 { margin-left:45%; width:16%; margin-top: -8px; background-color:#f6f6f6; text-align:center; text-transform: uppercase; }
.our-mission { margin-left:45%; width:14%; margin-top: -8px; background-color:#f6f6f6; text-align:center; }
.our-mission-content { margin-bottom: 40px; display: inline-block; }
.our-mission-content h5 { text-align:center; font-size:15px; margin:20px 0; }
.our-mission-content p { text-align:justify; font-size:14px; }
.our-strategy { margin-top:40px; }
.our-team-section1 { margin-top:40px; }
.our-team-section1 h2 { text-transform: uppercase; font-size: 28px; margin-bottom: 15px; }
.our-team-section2 { margin-bottom:55px; }
.our-team-section1 p { font-size:15px; line-height:2.0; }
.tag-left { float:left; font-size:15px; text-transform: capitalize; margin:10px 0 12px; }
.our-team-detail a { margin:10px 0 12px; float:right; font-size:15px; text-transform: uppercase; }
.our-team-detail a:hover { color: #212121; -webkit-transition:all ease-in-out 0.3s; transition:all ease-in-out 0.3s; }
.our-team-detail p { font-size:14px; text-align:center; }
.our-team-img { margin-top:28px; }
.our-team-img img { width:100%; }
.our-team-social { color: #b7b7b7; font-size:13px; margin-top: 15px; }
.our-team-social li a i { color: #f6f6f6; font-size:1.6em; border:1px solid #a7a7a7; border-radius:3px; height:25px; width:25px; background-color:#a7a7a7; padding-top:2px; }
.blog-page { padding-left:0; padding-right:35px; }
.blog-article { margin:80px 0 5px; }
.blog-rightsidebar-img img { float: left; margin-bottom: 15px; margin-right: 15px; max-width: 100%; }
.blog-content { float: none; font-size: 14px; }
.blog_ttl h1 { margin-bottom: 0px; }
.blog-content ol li { padding-bottom:15px; }
.blog-date h2 { font-size:34px; margin:0px; }
.blog-date h3 { font-size:20px; color:#535353; margin:0px; }
.blog-info { /*	float:left; */ }
.blog-info > a { /*	padding-left:10px;	 */ text-transform: capitalize; font-size: 24px; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.blog-breadcumb { padding: 8px 10px; text-transform: uppercase; margin-bottom:5px; }
.blog-breadcumb li a { color: #535353; text-decoration: none; font-size:15px; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.blog { /*	margin-bottom:30px;	 */ float: left; width:100%; }
.blog-breadcumb li { font-size:13px; padding-left:5px; }
.blog-breadcumb > li + li:before { color: #535353; content: " "; padding: 0 1px 0 0; font-size:14px; }
.blog-breadcumb a:after { color: #535353; content: ":"; padding-left:5px; font-size:14px; }
.blog-breadcumb a:hover, blog-breadcumb li a:focus, .blog-info > a:hover, .blog-info > a:focus { color: #FFCB05; }
.blog-content p { line-height:1.7; font-size:14px; text-align:justify; }

.sidebar-widgets { margin-bottom:30px; }
.blog-left-page { padding-right: 0; padding-left: 35px; }
.sidebar-widgets h4 { font-size:18px; text-transform: uppercase; margin-bottom:15px; }
.blog-input { position:relative; height:40px; }
.input-txt { position:relative; width:100%; background-color: #FFF; border: 1px solid #dadada; border-radius: 0; font-weight: normal; padding:7px 36px 7px 5px; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.input-txt:focus { box-shadow:inset 0 1px 5px #CCCCCC; -webkit-box-shadow:inset 0 1px 5px #CCCCCC; -moz-box-shadow:inset 0 1px 5px #CCCCCC; -ms-box-shadow:inset 0 1px 5px #CCCCCC; }
.input-btn { position:absolute; background-color: rgba(0, 0, 0, 0); border: medium none; color: #9E9E9E; font-size: 20px; margin:3px 10px 0; right: 0; top: 0; }
.blog-list li a { font-size:15px; color:#515151; padding-left:5px; text-transform: capitalize; }
.blog-list li a:hover { color: #FFCB05; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.blog-list li:before { color:#515151; content:">"; }
.blog-list li { border-bottom:1px dotted #bbbbbb; padding: 15px 0 7px; }
.sidebar-widgets p { font-size:13px; text-align:justify; }
.blog-media { border-bottom:1px dotted #bbbbbb; padding-bottom:12px; }
.blog-media h5 { color: #434343; font-size: 13px; }
.blog-media a { display: block; color: #000; font-size: 16px; font-weight: 500; line-height: 1.1; text-transform: uppercase; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.blog-media a:hover { color: #FFCB05; }
.more-content { margin-top:14px; }
.comments { margin:25px 0 0 0; }
.comments ul { list-style: outside none none; }
.comments ul li ul > li { margin-left: 30px; }
.comments h2 { font-size:30px; color:#2e2e2e; margin-bottom:25px; margin-top:10px; text-transform: capitalize; line-height:normal; }
.comments-box { border:1px solid #dddddd; padding:15px 10px 30px 15px; margin-bottom:22px; }
.comments-box p { padding:15px 0 0 10px; font-size:15px; color:#2e2e2e; text-transform: capitalize; }
.comment-media h4 a { font-size:15px; color:#2e2e2e; text-transform: capitalize; }
.comment-media h4 a:hover { color:#FFCB05; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
a:hover, a:focus { text-decoration:none; }
.comments-box span > a { float:right; font-size:15px; text-transform: uppercase; }
.comments-box span > a:hover { color: #212121; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.reply-name > input { width: 48%; background-color: #f6f6f6; border: 1px solid #dadada; border-radius: 0; padding:5px; color:#2e2e2e; }
.reply-name > input:focus, .reply-name > textarea:focus { border: 1px solid #017c9b; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.reply-box { margin-bottom:15px; }
.reply-name > input[placeholder] { color:#2e2e2e; }
.reply-name > textarea:-moz-placeholder {
color: #2e2e2e;
}
.inp-lft { margin-left:25px; }
.reply-name > textarea { width: 100%; background-color: #f6f6f6; border: 1px solid #dadada; border-radius: 0; padding:5px; margin:22px 0 15px; resize:vertical; }
.reply-name input[type=submit] { border:0; border-radius:0; background-color:#017c9b; padding: 5px 15px; color:#FFF; font-size:16px; width: 130px; }
.reply-name input[type=submit]:hover, .reply-name input[type=submit]:focus, .reply-name input[type=submit]:active { border:0; border-radius:0; background-color:#212121; color:#FFF; font-size:16px; -webkit-transition: all ease-in-out 0.5s; transition: all ease-in-out 0.5s; }
.gmap iframe { width:100%; margin:35px 0 20px; height:345px; }
.contact-information { margin-bottom:85px; }
.contact-form { border-right: 1px solid #dadada; padding:10px 105px 0 0; }
.contact-form > input { width:100%; border:0; border-radius: 0; padding:10px; margin:5px 0; }
.contact-form > input:hover, .contact-form > textarea:hover { outline:2px solid #e3edf0; }
.contact-form > input:hover, .contact-form > input:focus, .contact-form > textarea:hover, .contact-form > textarea:focus { box-shadow:0 0 0 #d6e7ed; }
.contact-form > textarea { width:100%; border:0; border-radius: 0; padding:10px; margin:5px 0; resize:vertical; }
.contact-form > a { font-size:22px; background-color:#0085ae; padding: 2px 23px; margin-top:10px; border:0; border-radius:0; color:#FFF; }
.contact-form > a:hover, .contact-form > a:focus, .contact-form > a:active { background-color:#212121; color:#FFF; -webkit-transition:all ease-out 0.5s; transition:all ease-out 0.5s; }
.contact-address { padding-left:90px; padding-top:10px; }
.contact-address h3 { font-size:24px; color:#0085ae; text-transform: capitalize; }
.contact-address p { font-size:14px; margin:17px 0; }
.add-ul { margin-bottom:30px; }
.add-ul li { color: #4A4A4A; float: left; font-size: 14px; width: 100%; }
.add-ul > li > span { float: left; font-size: 14px; padding: 1px 0; width: 70px; text-transform: capitalize; }
.socil-ul > li > a { color:#909193; padding-right:22px; -webkit-transition:all ease-out 0.5s; transition:all ease-out 0.5s; }
.socil-ul > li > a:hover { color: #0085ae; }
.socil-ul { margin-top:18px; margin-left: 0; }
.services { margin-top:45px; }
.our-service-content { display: inline-block; }
.our-service-content p { font-size: 15px; line-height: 2; text-align:justify; }
.service-sec2 { margin-bottom:60px; }
.media.service-media-left { margin-top: 40px; }
.our-service-content h5 { font-size: 15px; margin: 15px 0 20px; text-align: center; }
.service-media-left p { padding: 7px 0 13px 13px; font-size:14px; color:#414141; }
.service-media-left span { padding-left:13px; }
.service-media-left h4 { font-size:24px; color:#414141; margin:0 0; padding-left:15px; text-transform: uppercase; }
.laurels_menu { padding: 30px 0 25px 0; }
.laurels_menu_bg { background-image:url(../images/bg1.png); background-repeat:no-repeat; background-size:cover; border-bottom:1px solid #aeaeae; }
.laurels_menu h1 { color: #1e1e1e; float: left; font-family: Scada-Bold; text-transform: capitalize; margin:0px; }
.site-breadcumb { float:left; padding:0; margin:15px 0 0 10px; background-color:transparent; text-transform: capitalize; }
.site-breadcumb li { font-size:15px; }
.list-breadcumb > li .active { color:#FFCB05; }
.site-breadcumb li a, .list-breadcumb li a { color:#1e1e1e; text-transform: capitalize; }
.list-breadcumb li a:hover { color: #FFCB05; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; }
.site-breadcumb li.active { color:#1e1e1e; }
.site-breadcumb li a:hover { color:#FFCB05; font-size:15px; }
.site-breadcumb > li + li:before { color: #1e1e1e; content: "/"; font-size:15px; padding: 0 5px; }
.portfolio_list { margin:35px 0 10px 0; }
.list-breadcumb > li + li:before { color: #1e1e1e; content: "/"; font-size:18px; padding: 0 5px; }
.list-breadcumb { font-size:18px; color:#1e1e1e; }
.portfolio_btns { margin: 10px 0 35px; }
.padding-left { margin-left:28px; }
.padding-right { margin-right:28px; }
.portfolio-4-btns { margin:10px 0 40px 0; }
.portfolio-3-box { border-bottom: 1px solid #BDBDBD; position:relative; display:block; margin-bottom:25px; }
.owl-pagination { display:none; }
.portfolio-3 { margin-top:50px; }
.portfolio-3-btns { margin:5px 0 40px 0; }
.single-portfolio-article { margin:50px 0 55px 0; }
.single-portfolio-img img { width: 100%; }
.single-portfolio-content h5 { font-size:16px; color:#FFCB05; font-style:normal; text-transform: uppercase; }
.single-portfolio-content p { font-size:13px; color:#1e1e1e; font-style:normal; margin:27px 0; line-height: 1.7; text-align:justify; }
.view-proj-btn { font-size:16px; padding:5px 25px; }
.view-proj-btn:hover { color: #ffffff; }
.single-portfolio { margin:35px 0 30px 0; display: inline-block; width: 100%; }
footer { background-color:#625F5D; float: left; width: 100%; }
.section_bottom { background-color:rgba(98, 95, 93, 1); }
.bottum_hr_1 { border-bottom:1px dashed #6E6E6E; content: " "; }
.bottum_hr { width: 100%; }
.column-footer:last-child { }
.bottum_hr h4 { font-size:16px; color:#ffffff; margin-top:25px; margin-bottom:25px; border-bottom:1px dashed #4a4949; padding-bottom: 10px; text-transform: uppercase; }
.bottum_hr p { font-size:13px; color:#b7b7b7; margin:25px 0; line-height:1.9; }
.bottum_hr ul a:before { color: rgb(183, 183, 183); content: ">"; list-style: none outside none; padding-right: 4px; }
.address ul li { list-style: none outside none; color: #b7b7b7; font-size:13px; margin-top:5px; }
.address ul li:before { color: #b7b7b7; content: " "; list-style: none outside none; }
.bottum_hr ul li { list-style: none outside none; color: #b7b7b7; font-size:13px; margin-top:15px; }
.bottum_hr ul { margin-top:25px; }
.bottum_hr ul a { color: #b7b7b7; margin-left:5px; text-transform: capitalize; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; }
.bottum_hr ul a:hover { color: #ffffff; margin-left:9px; }
.bottom-footer p { color: #b7b7b7; font-size:13px; text-transform: uppercase; }
.bottom-footer ul a { color: #b7b7b7; font-size: 10px; margin-right:10px; }
.bottom-footer ul li { float: left; list-style: outside none none; }
.side-social .fa-facebook { background-color:#3b5998; color: #fff; }
.side-social .fa-twitter { background-color:#48c4d2; color: #fff; }
.side-social .fa-google-plus { background-color:#d94a39; color: #fff; }
.side-social .fa-tumblr { background-color:#2D4661; color: #fff; }
.side-social .fa-instagram { background-color:#A17C69; color: #fff; }
.side-social .address { margin-bottom:35px; }
/*--------------------- Blog Page ---------------------*/
.blog_ttl a { color:#312F2E; font-size: 28px; line-height: 1.1em; font-weight: 300; }
.blog_ttl a:hover { text-decoration:underline; }
.ent-cont { margin: 0 0 3%; }
.blog-image img { height: auto; width: 100%; }
.read-more { margin: 0 0; text-align: center; }
.blog-side { margin: 0 0 5%; }
.blog-post-dtl li { margin: 0 0 20px; padding: 0; }
.rec-post-dtl li { margin: 0 0px 15px 0px; width: 100%; }
.main-sidebar .rec-post-dtl li img { height:auto; width: 100%; }
.arch-post-dtl li { margin: 0 0 5px; }
.arch-post-dtl li a { color: #fff; }
.blog-date { font-size: 12px; margin: 5px 0 5.3%; font: normal normal normal 12px/1.4em 'Courier New', courier-ps-w01, courier-ps-w02, courier-ps-w10, monospace; color: #312F2E; }
.page-id-13 .blog-date { font-size: 12px; margin: 5px 0 3.1%; }
.blog-page .blogfontttl { margin-bottom: 16px; }
.blog-image { margin: 0 0 3%; }
.blog-tag > a { color: rgba(255, 203, 5, 1); font-size: 15px; }
.side-social .bottom-footer ul { padding:0; }
.side-social .bottom-footer li { text-align: center; float: left; margin: 0 6% 0 0; text-align: center; width: 30px; }
.side-social .bottom-footer li:last-child { margin: 0; }
.bottom-footer.side-social li { width: 19%; }
.side-social .bottom-footer li:first-child a { margin:0; }
.side-social .bottom-footer li a i { border-radius: 2px; font-size: 2em; padding: 8px 0; width: 33px; }
.followus .side-social .bottom-footer li { margin-right:7px; }
.read-more a { background: rgba(49, 47, 46, 1); color: #fff; font-size: 17px; padding: 4px 30px; display:inline-block; normal normal normal 17px/1.4em helvetica-w01-roman, helvetica-w02-roman, helvetica-lt-w10-roman, sans-serif
}
.blog-intro { font-size: 18px; font-weight: bold; margin: 0 0 2%; }
.blog_list { background: #fff none repeat scroll 0 0; margin: 0 0 3%; padding: 3%; border-radius: 5px; }
.rec-post-ttl { border-bottom: 2px solid #fff; color: #625F5D; font-size: 14px; letter-spacing: 2px; margin: 0 0 10px; padding: 0 0 7px; font:normal normal normal 17px/1.4em 'Noticia Text', serif; }
.blog-tag-ttl { float:left; height: auto; width: 35px; }
.blog-tag-list { float: left; width: 95.4%; }
.blog-tag-list .blog-tag { float: left; margin: 0 0 5px; padding: 0 5px; }
.blog-tag-list a { color: #000; }
.blog-social { margin: 0 0 2%; }
.post-slide, .responsive-slider, .responsive-slider .slides, .responsive-slider .slides ul, .responsive-slider .slides ul li, .responsive-slider .slides ul li .slide-body { height: 210px; width: 100%; }
.responsive-slider .slides ul li .slide-body img { height: 100%; width: 100%; }
/*--------------------------- Contact page ------------------------*/
.wpcf7 .wpcf7-form-control-wrap input { width:100%; border:1px solid rgba(49, 47, 46, 1); padding: 1%; color:#000; margin: 0 0 0px; }
.wpcf7 .wpcf7-form-control-wrap input::-moz-placeholder, .wpcf7 .wpcf7-form-control-wrap textarea::-moz-placeholder {
color:#000;
opacity:1;
-webkit-opacity:1;
}
 .wpcf7 .wpcf7-form-control-wrap input::-webkit-input-placeholder, .wpcf7 .wpcf7-form-control-wrap textarea::-webkit-input-placeholder {
color:#000;
opacity:1;
-webkit-opacity:1;
}
.wpcf7 .wpcf7-form-control-wrap textarea { width:100%; border:1px solid rgba(49, 47, 46, 1); padding: 1%; height:130px; color:#000; }
.wpcf7 .wpcf7-submit { background-color:#312f2e; border:0; font-size:25px; line-height:1.7em; color:#FFF; float:right; margin-top: 0px; }
.red { color: #f00; }
/*--------------------------- Blog Slider ------------------------*/
.responsive-slider { width: 100%; position: relative; }
.responsive-slider [data-animate] { opacity: 0; }
.responsive-slider .slides { position: relative; overflow: hidden; }
.responsive-slider .slides ul { list-style-type: none; padding: 0; margin: 0; white-space: nowrap; font-size: 0; }
.responsive-slider .slides ul li { display: inline-block; max-width: 100%; }
.responsive-slider .slides ul li .slide-body { display: inline-block; position: relative; max-width: 100%; font-size: 14px; }
.responsive-slider .slides ul li .slide-body img { max-width: 100%; }
.responsive-slider .slider-control { position: absolute; font-size: 20px; color: #000; top: 40%; background-color: #fff; padding: 10px; }
.responsive-slider .slider-control.left { left: 0; padding-left: 5px; -webkit-border-radius: 0px 6px 6px 0px; border-radius: 0px 6px 6px 0px; }
.responsive-slider .slider-control.left:hover { text-decoration: none; padding-left: 10px; }
.responsive-slider .slider-control.right { right: 0; padding-right: 5px; -webkit-border-radius: 6px 0px 0px 6px; border-radius: 6px 0px 0px 6px; }
.responsive-slider .slider-control.right:hover { text-decoration: none; padding-right: 10px; }
/*--------------------------- Menu Slider ------------------------*/
.main-sidebar { margin-bottom: 0px; }
.page-id-42 .menu-sidebar { background: #fff; border-radius: 5px; color: #312f2e; margin: 100px 0 0; padding: 15px 32px 45px; }
.menu-sidebar { background: #fff; border-radius: 5px; color: #312f2e; margin: 100px 0 0; padding: 25px 32px 77px; }
.side-sub-ttl { font-weight: bold; margin: 10px 0; font-family:'HelveticaNeue-Regular'; font-size: 16px; color:#625F5D; }
.side-menu li { float: left; list-style: none; /*margin: 0 0 5px;*/ width: 24%; }
.main-sidebar .side-menu li a { color: #625F5D; font-family:'HelveticaNeue-Regular'; font-size: 14px; }
.side-menu-ttl { font-size:18px; color: rgb(98, 95, 93); padding-bottom: 9px; }
/*--------------------------- Specials and Offers ------------------------*/
.spa-off-info { margin: 0 0 5.4%; }
.spa-off-head-info { background: url('../images/special_offe_bg.jpg') no-repeat 0 0; margin: 0 0 60px; min-height:273px; }
.spa-off-dtl { float: right; }
.spa-off-dtl .mrg-btm { margin: 0 0 7%; }
.spa-off-head-dtl { position:relative; }
.off-head-ttl { float: left; font-size: 36px; padding:3%; letter-spacing:5px; }
.spa-off-ttl b { font-family: helvetica-w01-bold, helvetica-w02-bold, helvetica-lt-w10-bold, sans-serif; font-weight: bold; font-size: 24px; }
.off-head-ttl span { float: left; line-height: 1.1; width: 100%; }
.off-head-ttl b { float: left; font-family: "HelveticaNeue-Regular"; font-size: 36px; font-weight: bold; line-height: 1.3; width: 100%; }
.off-head-logo { position: absolute; right: 33px; top: -12px; }
.off-head-logo img { float: right; }
/*--------------------------- Sendus & Childsafety ------------------------*/
.sendus-childsafety.mrg { margin: 0 7px 0 0; }
.sendus-childsafety { float: left; width: 32.85%; }
.sendus-childsafety .rd_mr_img > img { height: 280px; width: 100%; }
/*--------------------------- Our Product ------------------------*/
.our-product { float: left; padding: 0 0.5%; width: 33.33%; }
/*--------------------------- Internal-External Sub Page ------------------------*/
.internal-sub .product_range.mrg, .external-sub .product_range.mrg { margin: 0 1.2% 0 0; }
.internal-sub .product_range, .external-sub .product_range { float: left; width: 47.5%; }
.innerpg_slider_spec { margin: 43px 0 0; }
.inner-feature { margin: 53px 0 0; }
.inner-specific { margin-top: 55px; }
.quality-dtl { margin-bottom: 6%; }
.home_top_ttl { margin-bottom: 15px; }
.wpcf7 p { margin-bottom: 5px; }
/*--------------------------- Website Feedback ------------------------*/
.page-id-499 .hdr_inner_img img { margin: 0 0 0; }
.page-id-499 .webpage-container { padding:0 20px; }
.page-id-499 .header_line { display: none; }
.page-id-499 .media_blog h3 b { font-size: 35px; font-weight: bold; }
/*--------------------------- Become a Member ------------------------*/
.page-id-65 .hdr_inner_img img { margin: 0 0 0; }
.page-id-65 .webpage-container { padding:0 20px; }
.page-id-65 .header_line { display: none; }
.page-id-65 .media_blog h3 b { font-size: 35px; font-weight: bold; }
.page-id-475 .wpcf7-form-control-wrap input { margin: 0 0 5px; }
.page-id-475 .wpcf7-submit { margin: 1px 0 0px; }
.page-id-475 .inner_img_warranty_bg { margin-bottom: 16%; }
.page-id-499 .inner_img_bg { border: 1px solid rgba(49, 47, 46, 1); }
.page-id-65 .inner_img_bg { border: 1px solid rgba(49, 47, 46, 1); }
.lsitemap { margin-bottom: 80px; }
.page-id-2 .media_blog_home { padding: 10px 50px 10px 10px; }
.navbar-collapse.toggle { display: none !important; }
.logo-display .img-responsive { max-width: initial; }
.our-product .product_ttl { font-family: "HelveticaNeue-Regular"; }
.our_services .color4 { color: #312f2e; }
.page-id-159 .slide_star_bg { margin-top: 40px; }
.page-id-126 .slide_star_bg { margin-top: 40px; }
.page-id-81 .spa-off-ttl b { font-size: 22px; }
.page-id-81 .quality { padding: 0px; }
.page-id-81 .top-ttl-bg { padding: 13px 20px; margin-top: 16px; }
.rollercontrol { width: 165px; }
.rollerfabric { width: 125px; }
.rollerwidth { width: 188px; }
.rolleroptions { width: 168px; }
.rollertube { width: 143px; }
.rollerbrackets { width: 115px; }
.page-id-42 .feat-image { padding: 0px 95px 100px 30px; }
.ls-borderlessdark .ls-thumbnail { top: 7px !important; }
.slide_star_bg { position: absolute; top: -255px; right: 0px; z-index: 999; }
}
.page-id-42 .slider_content_part { padding: 30px 15px 15px; }
.page-id-40 .inner-page-ttl { margin: 105px 0 0px; }
.Plantfinish { width: 133px; }
.Plantsize { width: 134px; }
.Plantmax { width: 220px; }
.Plantcontrols { width: 134px; }
.Plantoptions { width: 170px; }
.Plantframe { width: 135px; }
.page-id-40 .feat-image { padding: 0px 40px 30px 30px; }
.page-id-132 .inner-page-ttl { margin: 105px 0 0px; }
.page-id-132 .feat-image { padding:0 70px 15px 30px; }
.timberfacia { width: 138px; }
.timberoptions { width: 167px; }
.timbersize { width: 155px; }
.timbercontrol { width: 166px; }
.timbermax { width: 176px; }
.timberfinish { width: 125px; }
.page-id-114 .inner-page-ttl { margin: 105px 0 0px; }
.page-id-114 .feat-image { padding: 0 30px 50px 30px; }
.innerpg_slider_spec .innerpg_slider_spec_div { padding: 0 5px; }
.vertiweight { width: 142px; }
.vertioptions { width: 160px; }
.vertifabric { width: 125px; }
.vertimax { width: 189px; }
.verticontrols { width: 166px; }
.vertisize { width: 149px; }
.page-id-44 .inner-page-ttl { margin: 105px 0 0px; }
.page-id-44 .feat-image { padding: 0px 70px 50px 30px; }
.romanfabrics { width: 123px; }
.romanpanel { width: 155px; }
.romanmax { width: 190px; }
.romancontrols { width: 148px; }
.romanbatons { width: 156px; }
.romanbottom { width: 125px; }
.page-id-139 .inner-page-ttl { margin: 105px 0 0px; }
.page-id-139 .feat-image { padding: 0 50px 50px 30px; }
.alumifinish { width: 127px; }
.alumislat { width: 126px; }
.alumimax { width: 223px; }
.alumicontrols { width: 148px; }
.alumioptional { width: 154px; }
.alumirecess { width: 153px; }
.page-id-142 .inner-page-ttl { margin: 105px 0 0px; }
.page-id-142 .feat-image { padding: 0 10px 50px 30px; }
.media_blog_home a { color: #ECEAE9; text-decoration: underline; }
.honeyfinish { width: 135px; }
.honeymax { width: 197px; }
.honeycell { width: 150px; }
.honeycontrol { width: 147px; }
.honeycell { width: 150px; }
.honeyhead { width: 135px; }
.page-id-145 .feat-image { padding: 0 70px 80px 30px; }
.panelfbrics { width: 122px; }
.panelmax { width: 194px; }
.panelcontrol { width: 158px; }
.panelfbricswidth { width: 150px; }
.paneloptions { width: 167px; }
.panelbottom { width: 135px; }
.page-id-150 .inner-page-ttl { margin: 105px 0 0px; }
.page-id-150 .feat-image { padding: 0 90px 30px 30px; }
.canvasfabric { width: 118px; }
.canvasarm { width: 155px; }
.canvassize { width: 194px; }
.canvascontrols { width: 130px; }
.canvashead { width: 183px; }
.canvasoptions { width: 148px; }
.page-id-153 .feat-image { padding: 0 0px 0px 30px; }
.guidefabric { width: 110px; }
.guideproj { width: 160px; }
.guidesize { width: 195px; }
.guidecontrol { width: 151px; }
.guidehead { width: 171px; }
.guideoptions { width: 144px; }
.page-id-156 .feat-image { padding: 0 90px 30px 30px; }
.zipfabrics { width: 107px; }
.ziphead { width: 155px; }
.zipsize { width: 192px; }
.zipcontrols { width: 145px; }
.ziphard { width: 200px; }
.zipoptions { width: 125px; }
.slide_white_bg { position: absolute; z-index: 999; right: 5.2%; top: 45px; }
.page-id-166 .feat-image { /* padding: 0 90px 0px 30px;*/
}
.foldingmodel { width: 108px; }
.foldingmax { width: 215px; }
.foldingcontarols { width: 139px; }
.foldingfabric { width: 150px; }
.foldinghard { width: 171px; }
.foldingtoleranc { width: 135px; }
.page-id-163 .feat-image { padding: 0 0px 0px 30px; }
.dropfabric { width: 114px; }
.dropmount { width: 134px; }
.dropsize { width: 216px; }
.dropcontrol { width: 134px; }
.drophard { width: 170px; }
.dropweather { width: 163px; }
.page-id-161 .feat-image { padding: 0 0px 0px 30px; }
.page-id-161 .innerpg_slider_feat { padding-bottom: 25px; }
.cafefabric { width: 125px; }
.cafehead { width: 150px; }
.cafesize { width: 195px; }
.cafecontrols { width: 143px; }
.cafehard { width: 192px; }
.cafevalance { width: 120px; }
.page-id-159 .feat-image { padding: 0 0px 0px 30px; }
.page-id-159 .slide_star_bg { margin-top: 34px; }
.page-id-159 .innerpg_slider_feat { padding-bottom: 25px; }
.dropsfabric { width: 115px; }
.dropshead { width: 162px; }
.dropssize { width: 190px; }
.dropscontrols { width: 148px; }
.dropsvalance { width: 184px; }
.dropsoptions { width: 120px; }
.page-id-126 .inner-page-ttl { margin: 105px 0 0px; }
.page-id-126 .feat-image { padding: 0 0px 0px 30px; }
.page-id-126 .slide_star_bg { margin-top: 34px; }
.page-id-126 .innerpg_slider_feat { padding-bottom: 25px; }
.awningfabric { width: 100px; }
.awningreskin { width: 190px; }
.awningcolor { width: 179px; }
.awningvalance { width: 167px; }
.awningstocked { width: 163px; }
.awningoption { width: 132px; }
.page-id-150 .media_blog_home p { margin-bottom: 0px; }
.page-id-150 .home_top_ttl { padding-top: 15px; }
.page-id-153 .media_blog_home p { margin-bottom: 0px; }
.page-id-153 .home_top_ttl { padding-top: 15px; }
.page-id-156 .media_blog_home p { margin-bottom: 0px; }
.page-id-156 .home_top_ttl { padding-top: 15px; }
.page-id-40 h2.home_top_ttl { padding-top: 20px; }
.page-id-42 h2.home_top_ttl { padding-top: 20px; }
.page-id-132 .home_top_ttl { padding-top: 20px; }
.page-id-114 .home_top_ttl { padding-top: 20px; }
.page-id-44 .home_top_ttl { padding-top: 20px; }
.page-id-139 .home_top_ttl { padding-top: 20px; }
.page-id-142 .home_top_ttl { padding-top: 20px; }
.page-id-145 .home_top_ttl { padding-top: 20px; }
.page-id-166 .home_top_ttl { padding-top: 20px; }
.page-id-163 .home_top_ttl { padding-top: 20px; }
.page-id-161 .home_top_ttl { padding-top: 20px; }
.page-id-159 .home_top_ttl { padding-top: 20px; }
.page-id-126 .home_top_ttl { padding-top: 20px; }
.internal-sub { padding-left: 4%; padding-top: 2.8%; }
.page-id-79 .media_blog_home { padding: 25px 10px 20px; }
.quality-cnt p { color: #eceae9 !important; text-align: justify; line-height:20px; }
.blog-page .blog_ttl h1 { font-size: 28px; color: rgb(49, 47, 46); }
.container_slider { width:980px; margin:0 auto; }
.no_padding_slider { padding-left:15px; padding-right:15px; }
.innerpg_slider_desc h1 { font-size: 30px; margin-top:0px; }
.innerpg_slider_desc h2 { font-size: 24px; margin: 10px 0; }
.inner-specific strong, .innerpg_slider_feat strong { margin-left: 20px; }
.inner_sub_cat p {
    text-align: justify;
    font-size: 15px;
    color: #eee;
    /* padding-top: 45px; */
    line-height: 20px;
    letter-spacing: 0.3px;
    font-family: 'HelveticaNeue-Light';
}
.sub_cat {
    padding-top: 0px;
}
h1.internal_sub {
    color: #eee;
}
.new_space_desc {
    margin-bottom: 40px;
}
.page-id-1140 .innerpg_slider_desc p {
    color: rgb(236, 234, 233);
}
.page-id-1140 .media_blog_home {
    color: #eceae9;
}
.page-id-1152 .innerpg_slider_desc p {
    color: rgb(236, 234, 233);
}
.page-id-1152 .media_blog_home {
    color: #eceae9;  
}
.page-id-1155 .innerpg_slider_desc p { 
    color: rgb(236, 234, 233);
}
.page-id-1155 .media_blog_home {
    color: #eceae9;  
} 

.page-id-1164 .media_blog_home {
    color: #eceae9;  
}  
.page-id-1170 .media_blog_home {
    color: #eceae9;  
}  
.page-id-1173 .media_blog_home {
    color: #eceae9;  
}  
.page-id-1176 .media_blog_home {
    color: #eceae9;  
}  
.page-id-1179 .media_blog_home {
    color: #eceae9;  
}  
.page-id-1182 .media_blog_home {
    color: #eceae9;  
}   

